package com.dokukino.genkidama;

import org.apache.commons.lang.RandomStringUtils;

public class DHTConfig {
    public static final String DHT_SECRET = "dhtSecret";
    public static final String DHT_XMLRPC_URL = "http://genkidama.us/xmlrpc.rb";
    public static final String DHT_DASHBOARD_URL = "http://genkidama.us/";
    private String dhtSecret = RandomStringUtils.randomAlphanumeric(40);

	public void setDhtSecret(String dhtSecret) {
		this.dhtSecret = dhtSecret;
	}
	
	public String getDhtSecret() {
		return this.dhtSecret;
	}

}
